SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
brief: '%'
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
- Copyright (C) 1988, 2008 On-Line Applications Research Corporation (OAR)
definition:
  default: '0x1'
  variants: []
description: null
enabled-by: true
index-entries: []
interface-type: define
links:
- role: interface-placement
  uid: header
- role: interface-ingroup
  uid: group
name: TIMER_CLASS_BIT_TIME_OF_DAY
notes: null
type: interface
